Phorum common.php远程文件包含漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195776 漏洞类型 输入验证
发布时间 2006-03-10 更新时间 2006-03-13
CVE编号 CVE-2006-1152 CNNVD-ID CNNVD-200603-192
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200603-192
|漏洞详情
Phorum是一款基于PHP的WEB论坛程序,可在Linux和Unix操作系统下使用,也可在MicrosoftWindows操作系统下使用。Phorum处理用户请求时存在输入验证漏洞,远程攻击者可能利用此漏洞在服务器上以Web进程权限执行任意命令。Phorum的common.php脚本没有对$PHORUM["http_path"]变量做充分的检查过滤,远程攻击者可能利用此漏洞使Phorum包含远程服务器上的脚本文件执行。
|参考资料

来源:BID
名称:16977
链接:http://www.securityfocus.com/bid/16977
来源:VUPEN
名称:ADV-2006-0827
链接:http://www.frsirt.com/english/advisories/2006/0827
来源:SECUNIA
名称:19121
链接:http://secunia.com/advisories/19121
来源:XF
名称:mphorum-index-file-include(25102)
链接:http://xforce.iss.net/xforce/xfdb/25102
来源:OSVDB
名称:23740
链接:http://www.osvdb.org/23740